/* Title Section */

.titleClass {
  background-color: #ffcc29;
  text-align: center;
  width: auto;
}

.title-image {
  width: 70%;
  border-radius: 100%;
  margin: auto;
}

.quote {
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
}
.quote-text {
  font-family: "Poppins", sans-serif;
  font-weight: bolder;
  font-size: 3rem;
}

.title-div {
  margin: 0;
  padding: 3% 7%;

}

/* !!! NAVBAR CSS */
.navbar-custom {
  margin-left: 2%;
  margin-right: 2%;
}
.nav-link {
  font-family: "Poppins", sans-serif;
  color: black !important;
}
.navbar-title-image{
  border-radius: 10%;
  height: 95px;
  width: 95px;
}
/* About Us */

#aboutUs {
  padding: 7% 15%;
  text-align: center;
  font-family: "Lato", sans-serif;
}

.about-gif {
  height: 30%;
  width: 30%;
  margin-left: auto;
  margin-right: auto;
}

.aboutus-content {
  text-align: justify;
}
@media (max-width: 750px) {
  .aboutus-content {
    text-align: justify;
  }
}
@media (max-width: 1000px) {
  .aboutus-gif {
    width: 80%;
  }
}

/* Our Story Section */
#ourStory {
  background-color: #ffcc29;
  text-align: center;
  padding: 7% 15%;
  font-family: "Lato", sans-serif;
}

.ourStoryRow {
  padding-top: 3%;
}
.ourStoryContent {
  padding-right: 10%;
  text-align: justify;
}

/* Contact Us Section */

#ContactUs {
  padding: 1% 10%;
  text-align: center;
  font-family: "Lato", sans-serif;
  text-align: center;
  margin-top: 4%;
}

.form-custom {
  text-align: justify;
}

.contact-custom {
  background: rgba(255, 204, 41, 0.6);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(13.5px);
  -webkit-backdrop-filter: blur(13.5px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}

.location {
  padding: 3%;
}

/* Volunteer Experience Section */

#volunteerExperience {
  background-color: #ffcc29;
  text-align: center;
  font-family: "Lato", sans-serif;
  padding: 2%;
}

.carousel-inner {
  padding: 7% 15%;
}

.image-carousel-custom {
  max-width: 100%;
  height: 20%;
  border-radius: 100%;
  padding: 2%;
}

/* Footer */

#footer {
  text-align: center;
  padding: 5% 7% 5% 7%;
  font-family: "Playfair Display", serif;
}

.closing {
  color: black;
}
.footer-icon {
  margin: 3%;
  color: black;
}

.social-div {
  margin-bottom: 3%;
}

/*Accordion container and each item*/

.accordion-item {
  background-color: transparent;
  border-bottom: 3px solid #ffcc29;
  border-left: none;
  border-right: none;

  margin-bottom: 10px;
  padding: 10px;
}
.accordion-item:hover {
  background-color: #ffcc29;
}

/* Miscellanous */

#modal_container {
  display: none;
  pointer-events: none;
  font-family: "Lato", sans-serif;
  margin: 2%;
}

#modal_container.show {
  display: block;
  pointer-events: auto;
  opacity: 1;
  font-family: "Lato", sans-serif;
  text-align: left;
}
#myBody.making-body-translucent {
  opacity: 0.5;
  pointer-events: none;
}

.head-contact {
  text-align: center;
}

.location {
  margin-bottom: 1%;
  padding: 0%;
}
.phone {
  margin-bottom: 2%;
}
.mail {
  margin-bottom: 2%;
}
.icon {
  margin-right: 1%;
  color: #ffcc29;
}
.icon-social {
  margin-right: 3%;
  color: #ffcc29;
}

.feature-box {
  text-align: center;
  padding: 2%;
}
.icon-f {
  color: #ee7b30;
}
.initiative-img {
  max-height: 100%;
  width: 40%;
  margin: 3%;
}
.aboutus-content {
  text-align: center;
}
.text-f {
  margin: 2%;
  margin-top: 10%;
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
}
.feature-row {
  margin-top: 5%;
}
.pacifico {
  font-family: "Pacifico", cursive;
  font-size: 3rem;
}
.text {
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
}
.heading-i {
  font-family: "Acme", sans-serif;
  font-size: 1.5rem;
}

@media (max-width: 900px) {
  .title-image {
    margin-top: 5%;
  }
  #aboutUs {
    padding: 7% 5%;
  }
  .initiative-img {
    width: 60%;
  }

  #volunteerExperience {
    background-color: #ffcc29;
    text-align: center;
    font-family: "Lato", sans-serif;
    padding: 7%;
  }
  .carousel-inner {
    padding: 20% 15%;
  }
  .about-gif {
    height: 50%;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}
